generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\FulfillmentOutbound
  packageName: FulfillmentOutbound
files:
  api.mustache:
    templateType: API
    destinationFilename: /FulfillmentOutboundSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /FulfillmentOutboundSDKInterface.php